X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Is "get a new computer" a satisfactory answer to "Firefox no longer works with OS 10.4.11"?

Postáilte

I just got home from a trip -- I left on 12/22 and returned on 1/3 only to discover that sometime in the interim, Firefox "no longer works." I have an expensive desktop Mac that I have not upgraded past 10.4.11 because it means buying a bunch of super expensive software. I feel like saying "F-you" Firefox.

I just got home from a trip -- I left on 12/22 and returned on 1/3 only to discover that sometime in the interim, Firefox "no longer works." I have an expensive desktop Mac that I have not upgraded past 10.4.11 because it means buying a bunch of super expensive software. I feel like saying "F-you" Firefox.

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • Adobe® Acrobat® Plug-in for Web Browsers, Version 11.0.18
  • Citrix WebRTC Plugin (0.8.827.84)
  • Version 5.41.3.0
  • Displays Java applet content, or a placeholder if Java is not installed.
  • Picasa plugin.
  • Shockwave Flash 24.0 r0
  • 5.1.41212.0

Feidhmchlár

  • Firefox 50.1.0
  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:50.0) Gecko/20100101 Firefox/50.0
  • URL Tacaíochta: https://support.mozilla.org/1/firefox/50.1.0/Darwin/en-US/

Eisínteachtaí

  • Application Update Service Helper 1.0 (aushelper@mozilla.org)
  • Honey 9.1.3 (jid1-93CWPmRbVPjRQA@jetpack)
  • Multi-process staged rollout 1.5 (e10srollout@mozilla.org)
  • Pocket 1.0.5 (firefox@getpocket.com)
  • Web Compat 1.0 (webcompat@mozilla.org)

JavaScript

  • incrementalGCEnabled: True

Grafaic

  • adapterDescription:
  • adapterDeviceID: 0x0116
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: 0x8086
  • crashGuards: []
  • currentAudioBackend: audiounit
  • driverDate:
  • driverVersion:
  • featureLog: {u'fallbacks': [], u'features': [{u'status': u'available', u'description': u'Compositing', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'HW_COMPOSITING'}, {u'status': u'available', u'description': u'OpenGL Compositing', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'OPENGL_COMPOSITING'}]}
  • info: {u'TileHeight': 512, u'TileWidth': 512, u'AzureFallbackCanvasBackend': u'none', u'ApzWheelInput': 1, u'AzureCanvasAccelerated': 1, u'AzureCanvasBackend': u'skia', u'AzureContentBackend': u'skia'}
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: Yes
  • webgl2Renderer: (no info)
  • webglRenderer: Intel Inc. -- Intel HD Graphics 3000 OpenGL Engine
  • windowLayerManagerRemote: True
  • windowLayerManagerType: OpenGL

Sainroghanna Athraithe

Éagsúil

  • User JS: No
  • Inrochtaineacht: Níl
jscher2000
  • Top 10 Contributor
8792 réiteach 71906 freagra

What version was or is installed? Firefox 4.0 and higher do not run on MacOS X 10.4.x, so presumably something like Firefox 3.6.28, from 2012??

For security reasons, it's best not to use that on the web.

If you need a new copy of that old installer, there's a link to the server that has all the past releases in this article: Install an older version of Firefox.

What version was or is installed? Firefox 4.0 and higher do not run on MacOS X 10.4.x, so presumably something like Firefox 3.6.28, from 2012?? For security reasons, it's best not to use that on the web. If you need a new copy of that old installer, there's a link to the server that has all the past releases in this article: [[Install an older version of Firefox]].
cor-el
  • Top 10 Contributor
  • Moderator
17575 réiteach 158984 freagra

Does that computer has an Intel CPU or a PowerPC CPU?

Current Firefox versions require a Mac with an Intel processor and OS X 10.6 Firefox 16 runs on Intel Mac OS X 10.5.

For an unofficial Firefox 45.6.0 ESR compatible version that runs on a PowerPC Mac with OS X 10.4.11 or OS X 10.5.8 you can look at TenFourFox.

See also:

Does that computer has an Intel CPU or a PowerPC CPU? Current Firefox versions require a Mac with an Intel processor and OS X 10.6 Firefox 16 runs on Intel Mac OS X 10.5. *https://www.mozilla.org/firefox/50.1.0/system-requirements/ For an unofficial Firefox 45.6.0 ESR compatible version that runs on a PowerPC Mac with OS X 10.4.11 or OS X 10.5.8 you can look at TenFourFox. *http://www.floodgap.com/software/tenfourfox/ *http://www.macupdate.com/app/mac/37761/tenfourfox See also: *https://github.com/classilla/tenfourfox/wiki/AAATheFAQ *https://github.com/classilla/tenfourfox/wiki/ZZReleaseNotes3890 *https://github.com/classilla/tenfourfox/wiki/PluginsNoLongerSupported *https://github.com/classilla/tenfourfox/wiki/QuickTimeEnabler
James
  • Top 25 Contributor
  • Moderator
1602 réiteach 11334 freagra

cor-el said

Current Firefox versions require a Mac with an Intel processor and OS X 10.6

Correction, current Firefox Release (since 49.0) works on OSX 10.9 and later while the Firefox 45.0 ESR works on OSX 10.6 and later.

''cor-el [[#answer-949700|said]]'' <blockquote>Current Firefox versions require a Mac with an Intel processor and OS X 10.6 </blockquote> Correction, current Firefox Release (since 49.0) works on OSX 10.'''9''' and later while the Firefox 45.0 ESR works on OSX 10.'''6''' and later.

Athraithe ag James ar